/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.hidden {
  display: none;
}
.force-visible {
  display: inherit !important;
}

/* ----- Header ----- */
#HeaderShoppingCart .elementor-button-wrapper .elementor-button-icon i:before {
  background-image: url('./assets/icons/box.svg');
  content: '';
  width: 36px;
  height: 36px;
  display: block;
}
#HeaderShoppingCart .elementor-menu-cart__main {
  padding: 30px 30px;
}
#HeaderShoppingCart .elementor-menu-cart__container .elementor-menu-cart__main {
  width: 20%;
}
#HeaderShoppingCart .elementor-menu-cart__footer-buttons .elementor-button {
  border-radius: 50px;
}
#HeaderShoppingCart .variation {
  display: flex;
  flex-wrap: wrap;
}
#HeaderShoppingCart .variation dt,
#HeaderShoppingCart .variation dd {
  flex: 0 50%;
  width: 100%;
  margin: 0;
}

/* ---- CustomSearchForm ----- */
#CustomSearchForm {
  position: relative;
}
#CustomSearchForm button {
  position: absolute;
  left: 10px;
  background: transparent;
  border: 0;
  top: 5px;
}
#CustomSearchForm .magnifying-glass::before {
  background-image: url('./assets/icons/magnifying-glass.svg');
  width: 22px;
  height: 22px;
  display: block;
  content: '';
  background-size: 100%;
  background-repeat: no-repeat;
}
.searchwp-live-search-result {
  display: flex;
  padding: 8px 5px;
}
.searchwp-live-search-result .search-thumbnail {
  width: 20%;
  display: flex;
  align-items: center;
}
.searchwp-live-search-result .search-thumbnail img {
  border-radius: 50px;
}
.searchwp-live-search-result p {
  border-bottom: 0px solid rgba(30, 30, 30, 0.1);
  flex: 80%;
}

@media (max-width: 768px) {
  .hidden-xs {
    display: none !important;
  }
}
